.gespielt-inhalt {
  max-width: 850px;
  height: auto;
  margin: auto;
  padding: 8px;
}
.box {
  float: left;
  height: auto;
  margin: 30px 20px 20px 0;
}
@media (max-width: 550px) {
  .box {
    float: none;
    margin: 20px 8px 20px 0;
  }
}
.bild-re {
  float: right;
  margin-left: 15px;
}
@media (max-width: 650px) {
  .bild-re {
    float: none;
    margin: 15px;
  }
}
.rezension {
  text-align: justify;
  max-width: 800px;
  height: auto;
  margin: auto;
  padding: 8px;
}
.bild-li {
  float: left;
  margin-right: 15px;
}
@media (max-width: 580px) {
  .bild-li {
    float: none;
    margin: 15px;
  }
}
#nextPageBtn {
  cursor: pointer;
  z-index: 1000;
  display: none;
  position: fixed;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
#nextPageBtn.visible {
  display: block;
}
@media (max-width: 800px) {
  #nextPageBtn {
    display: none !important;
  }
}
.arrow {
  border-top: 20px solid #0000;
  border-bottom: 20px solid #0000;
  border-left: 30px solid var(--pfeil);
  width: 0;
  height: 0;
  transition: all 0.3s;
}
#nextPageBtn:hover .arrow {
  border-left-color: var(--pfeil-hover);
  transform: scale(1.2);
}
.tooltip {
  background: var(--pfeil-hover);
  color: var(--schrift-w);
  white-space: nowrap;
  opacity: 0;
  pointer-events: none;
  border-radius: 2px;
  padding: 8px 12px;
  font-size: 14px;
  transition: opacity 0.3s;
  position: absolute;
  top: 50%;
  right: 40px;
  transform: translateY(-50%);
}
#nextPageBtn:hover .tooltip {
  opacity: 1;
}
.slider-container {
  width: 100%;
  max-width: 1050px;
  margin: auto;
  position: relative;
  overflow: hidden;
}
.slides {
  transition: transform 0.5s ease-in-out;
  display: flex;
}
.slide {
  min-width: 100%;
}
.slide img {
  width: 100%;
  display: block;
}
.prev,
.next {
  background-color: var(--tabelle);
  color: var(--schrift-w);
  cursor: pointer;
  border: none;
  padding: 10px;
  position: absolute;
  bottom: 1%;
  transform: translateY(-50%);
}
.prev {
  right: 50px;
}
.next {
  right: 10px;
}
.grid-inhalt {
  grid-gap: 25px;
  grid-template-columns: 1fr 1fr;
  display: grid;
}
.grid-inhalt > div {
  place-items: center;
  height: auto;
  display: grid;
}
@media (max-width: 650px) {
  .grid-inhalt {
    grid-template-columns: 1fr;
    padding: 20px;
  }
}
h2 {
  color: var(--schrift-bl);
  letter-spacing: 1px;
  font-size: calc(1.25vw + 16.25px);
  font-weight: 600;
}
.titel-eng {
  margin-bottom: 0;
  line-height: 0.85;
}
.untertitel-eng {
  margin-top: 2px;
  font-size: 0.8rem;
  line-height: 1;
}
.video-container {
  max-width: 950px;
  margin: auto;
  position: relative;
}

a {
  color: var(--schrift-w);
  font-size: 15px;
}
.bild-sl {
  float: right;
  max-width: 350px;
  height: auto;
  margin-left: 20px;
}
@media (max-width: 650px) {
  .bild-sl {
    float: none;
    max-width: 350px;
    height: auto;
    margin: auto;
    display: block;
  }
}
.probenfoto {
  max-width: 800px;
  margin: auto;
  padding-left: 20px;
}
.slidera {
  border-radius: 5px;
  max-width: 350px;
  margin: auto;
  position: relative;
  overflow: hidden;
}
.slidesa {
  transition: transform 0.5s ease-in-out;
  display: flex;
}
.slidea {
  box-sizing: border-box;
  min-width: 100%;
}
.slidea img {
  width: 100%;
  display: block;
}
.navigation {
  justify-content: space-between;
  width: 100%;
  display: flex;
  position: absolute;
  bottom: 1%;
  transform: translateY(-50%);
}
.navigation button {
  background-color: var(--tabelle);
  color: var(--schrift-w);
  cursor: pointer;
  border: none;
  padding: 10px;
}
.navigation button:hover {
  background-color: var(--schrift-bl);
}
